| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMImplementationLS Member List

This is the complete list of members for DOMImplementationLS, including all inherited members.

createDOMBuilder(const short mode, const XMLCh *const schemaType, MemoryManager *const manager=XMLPlatformUtils::fgMemoryManager, XMLGrammarPool *const gramPool=0)=0 | DOMImplementationLS | `[pure virtual]`
createDOMInputSource()=0 | DOMImplementationLS | `[pure virtual]`
createDOMWriter(MemoryManager *const manager=XMLPlatformUtils::fgMemoryManager)=0 | DOMImplementationLS | `[pure virtual]`
DOMImplementationLS() | DOMImplementationLS | `[protected]`
MODE_ASYNCHRONOUS enum value | DOMImplementationLS |
MODE_SYNCHRONOUS enum value | DOMImplementationLS |
~DOMImplementationLS() | DOMImplementationLS | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.